### Function

# Clutter Callback

since: 13

#### Declaration

    void
    (* ClutterCallback) (
      ClutterActor* actor,
      gpointer data
    )

#### Description [src]

Generic callback.

Available since: 13

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.